RubyGems Navigation menu

gpgme 2.0.19

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.24 - January 31, 2024 (3.34 MB)
  2. 2.0.23 - August 16, 2023 (3.33 MB)
  3. 2.0.22 - November 24, 2022 (3.26 MB)
  4. 2.0.21 - October 08, 2022 (3.26 MB)
  5. 2.0.20 - February 18, 2020 (8.76 MB)
  6. 2.0.19 - October 03, 2019 (5.64 MB)
Show all versions (25 total)

Runtime Dependencies (1):

mini_portile2 ~> 2.3

Development Dependencies (5):

byebug ~> 3.5.1
coveralls >= 0
minitest ~> 2.1.0
mocha ~> 0.9.12
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • Daiki Ueno, Albert Llop

SHA 256 checksum:

d7bc57e6d6316a37aa77bc6c25c391406d78179cbd259e95c3cd96f8ac547849

Total downloads 32,248,334

For this version 886,834

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: